ion-content.background{
  --background: url(../../assets/images/bkg.png) 0 0/100% 100% no-repeat;
}

ion-item {
  border-radius: 5%;
  margin-bottom: 24px;
}

.main-logo{
  margin-top: 120px;
  text-align: center;
}

.login-area{
  margin-top: 20%;
}